### Constructor

# Goa ManagerSkeleton new

#### Declaration [src]

    GoaManager*
    goa_manager_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Manager.

#### Return value

Type: `GoaManagerSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.